body {
	background-color:#cccccc !important;
	font-family: 'Lucida Sans Unicode', 'Franklin Gothic Demi Cond', 'Franklin Gothic Medium','Times New Roman', Times, serif; 
	width: 1000px;
}

.header {	
	position:relative;
	width:1000px;
	height:166px;
}

.header_image {
	position:absolute;
	left:0;
	width:150px;
	height:166px;
	padding-left:20px;
}

.header_text {
	position:absolute;
	width:800px;
	right:0;
	height:166px;
	line-height: 60%;
}

.menu_top {
	position:absolute;
	bottom:10px;
	left:1px;
	font-size:14px;
	
	
}



.main_content {
	clear: both;
	padding-left:50px;
	padding-right:50px;
	font-size:14px;
}

.letter_title {
	padding-left:120px;
	font-size:15px;
	text-decoration:underline;
	padding-bottom:10px;
	padding-top:30px;
	font-weight:bold;
}

.letter_transcr {	
	font-size:16px;
	padding-top:40px; !important;
		
}

.letter_image {
	width:400px;
	height:650px;
	float:left;
	padding-top:20px;
	padding-bottom:20px;
	padding-right:40px;
	
}

.letter_image_and_transcr {

}



.footnotes {
	clear:both;
	font-size:12px;
	padding-left:20px;
}




a:link {
color: #393939;
text-decoration: none;
}
a:visited {
color: #393939;
text-decoration: none;
}
a:hover {
color: #393939;
text-decoration: underline;
}
a:active {
color: #393939;
text-decoration: none;
}

a.footnote_ref {
	position: relative;
	bottom: 0.5em;
	color: red; !important;
	font-size: 0.8em;
}

a.menu_link {
	font-weight:bold;
	color:#151B8D; !important;
}
